<template>
	<div class="date-wrapper">
	    <div class="col-lg-3 col-xs-6">
	      <div class="small-box bg-yellow">
	        <div class="inner">
	          <h3>التاريخ</h3>

	          <p>{{ yearMonthString }}</p>
	        </div>
	        <div class="icon">
	          <i class="ion-ios-calendar-outline"></i>
	        </div>
	      </div>
	    </div>	
	</div>
</template>

<style>
	.date-wrapper .small-box>.inner {
		padding: 20px
	}
	.date-wrapper .small-box h3 {
		font-size: 24px;
	}
</style>

<script>
	import moment from 'moment';

	export default {
		data () {
			return {
				yearMonthString: '',
			}
		},

	    created () {
	      this.yearMonthString = moment().format('MMMM YYYY');
		}
	}
</script>